// CntrItem.cpp : implementation of the CMDIProjectCntrItem class
//

#include "stdafx.h"
#include "MDI Project.h"

#include "MDI ProjectDoc.h"
#include "MDI ProjectView.h"
#include "CntrItem.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CMDIProjectCntrItem implementation

IMPLEMENT_SERIAL(CMDIProjectCntrItem, CRichEditCntrItem, 0)

CMDIProjectCntrItem::CMDIProjectCntrItem(REOBJECT* preo, CMDIProjectDoc* pContainer)
	: CRichEditCntrItem(preo, pContainer)
{
	// TODO: add one-time construction code here
	
}

CMDIProjectCntrItem::~CMDIProjectCntrItem()
{
	// TODO: add cleanup code here
	
}

/////////////////////////////////////////////////////////////////////////////
// CMDIProjectCntrItem diagnostics

#ifdef _DEBUG
void CMDIProjectCntrItem::AssertValid() const
{
	CRichEditCntrItem::AssertValid();
}

void CMDIProjectCntrItem::Dump(CDumpContext& dc) const
{
	CRichEditCntrItem::Dump(dc);
}
#endif

/////////////////////////////////////////////////////////////////////////////
